#left-menu {}
#left-menu .expand {}
#left-menu .expand_int, #left-menu a:link, #left-menu a:visited{}
#left-menu a{display: block; padding: 10px 0 10px 30px; font-size: 15px; text-decoration: underline;}
#left-menu a.menu_root{background: url(images/page.gif) no-repeat left center;}
#left-menu a.menu_root_add {color: #CC3300; background: url(images/page.gif) no-repeat left center;}
#left-menu a.menu_root_parent:hover, #left-menu a.menu_root:hover, #left-menu a.menu_root_add:hover {}
#left-menu .show_hide, #left-menu .menu_opened, #left-menu .menu_closed {float: left; margin: 0px; width: 30px; height: 30px; padding: 0px;}
#left-menu .menu_opened{background: url(images/folder_open.gif) no-repeat left 17px;}
#left-menu .menu_closed{background: url(images/folder_close.gif) no-repeat left 15px;}
#left-menu div.sublevel {background: url(images/page.gif) no-repeat left center; margin-left: 30px;}
#left-menu div.sublevel a.menu, #left-menu div.sublevel a.menu_selected {display: block; font-size: 13px; padding: 2px 0 2px 30px;}
#left-menu div.sublevel a.menu_selected {color:#CC0000;}
#left-menu a:hover {color: #CC3300;}